<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [white](./bitburner.userinterfacetheme.white.md)

## UserInterfaceTheme.white property

**Signature:**

```typescript
white: string;
```
